function p.get_is_solid()
    return false
end

function p.get_tex()
    return ""
end

function p.main()
    set_default_block("e")
    set_pos(0,0,0,"s")
    set_pos(0,0,15,"s")
    set_pos(0,15,0,"s")
    set_pos(0,15,15,"s")
    set_pos(15,0,0,"s")
    set_pos(15,0,15,"s")
    set_pos(15,15,0,"s")
    set_pos(15,15,15,"s")
end
